---
references:
- id: BuchananCalculus1962
  author:
    - family: Buchanan
      given: James M
    - family: Tullock
      given: Gordon
  citation-key: BuchananCalculus1962
  ISBN: 0-472-06100-3
  issued:
    - year: 1962
  publisher: University of Michigan Press
  title: 'The Calculus of Consent: Logical Foundations of Constitutional Democracy'
  type: book

- id: BuchananSocial1954
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Buchanan
      given: James M.
  citation-key: BuchananSocial1954
  container-title: Journal of Political Economy
  container-title-short: Journal of Political Economy
  ISSN: 0022-3808
  issue: '2'
  issued:
    - year: 1954
      month: 4
      day: 1
  page: 114-123
  title: Social Choice, Democracy, and Free Markets
  type: article-journal
  URL: http://www.jstor.org/stable/1825570
  volume: '62'

- id: ChauLearning2022
  accessed:
    - year: 2023
      month: 11
      day: 22
  author:
    - family: Chau
      given: Siu Lun
    - family: Gonzalez
      given: Javier
    - family: Sejdinovic
      given: Dino
  citation-key: ChauLearning2022
  container-title: >-
    Proceedings of The 25th International Conference on Artificial Intelligence
    and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 5
      day: 3
  language: en
  page: 2266-2281
  publisher: PMLR
  title: Learning Inconsistent Preferences with Gaussian Processes
  type: paper-conference
  URL: https://arxiv.org/abs/2006.03847

- id: ChaumFar
  author:
    - family: Chaum
      given: David
  citation-key: ChaumFar
  language: en
  page: '17'
  title: Far lower cost, better quality and more democratic
  type: article-journal

- id: DugganStrategic2000
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Duggan
      given: John
    - family: Schwartz
      given: Thomas
  citation-key: DugganStrategic2000
  container-title: Social Choice and Welfare
  container-title-short: Soc Choice Welfare
  DOI: 10.1007/PL00007177
  ISSN: 0176-1714, 1432-217X
  issue: '1'
  issued:
    - year: 2000
      month: 1
      day: 1
  language: en
  page: 85-93
  title: >-
    Strategic manipulability without resoluteness or shared beliefs:
    Gibbard-Satterthwaite generalized
  type: article-journal
  volume: '17'

- id: GajdosRepresentation2008
  accessed:
    - year: 2024
      month: 2
      day: 24
  author:
    - family: Gajdos
      given: T.
    - family: Tallon
      given: J. -M.
    - family: Vergnaud
      given: J. -C.
  citation-key: GajdosRepresentation2008
  container-title: Journal of Economic Theory
  container-title-short: Journal of Economic Theory
  DOI: 10.1016/j.jet.2007.10.001
  ISSN: 0022-0531
  issue: '1'
  issued:
    - year: 2008
      month: 7
      day: 1
  page: 68-99
  title: Representation and aggregation of preferences under uncertainty
  type: article-journal
  volume: '141'

- id: GeanakoplosThree1996
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Geanakoplos
      given: John
  citation-key: GeanakoplosThree1996
  genre: Cowles Foundation Discussion Paper
  issued:
    - year: 1996
  number: 1123R3
  publisher: Cowles Foundation for Research in Economics, Yale University
  title: Three Brief Proofs of Arrow's Impossibility Theorem
  type: report
  URL: http://ideas.repec.org/p/cwl/cwldpp/1123r3.html

- id: InghamWhy2019
  accessed:
    - year: 2024
      month: 2
      day: 24
  author:
    - family: Ingham
      given: Sean
  citation-key: InghamWhy2019
  container-title: Public Choice
  container-title-short: Public Choice
  DOI: 10.1007/s11127-018-0521-9
  ISSN: 0048-5829, 1573-7101
  issue: 1-2
  issued:
    - year: 2019
      month: 4
  language: en
  page: 97-111
  title: >-
    Why Arrow’s theorem matters for political theory even if preference cycles
    never occur
  type: article-journal
  volume: '179'

- id: ListAggregating2004b
  accessed:
    - year: 2024
      month: 2
      day: 24
  author:
    - family: List
      given: Christian
    - family: Pettit
      given: Philip
  citation-key: ListAggregating2004b
  container-title: Synthese
  container-title-short: Synthese
  DOI: 10.1023/B:SYNT.0000029950.50517.59
  ISSN: 0039-7857
  issue: 1/2
  issued:
    - year: 2004
      month: 5
  language: en
  page: 207-235
  title: 'Aggregating Sets of Judgments: Two Impossibility Results Compared ^1^'
  type: article-journal
  URL: https://personal.lse.ac.uk/list/PDF-files/AGG2.pdf
  volume: '140'

- id: MasudaCan2011
  author:
    - family: Masuda
      given: 'N'
    - family: Redner
      given: S
  citation-key: MasudaCan2011
  container-title: 'Journal of Statistical Mechanics: Theory and Experiment'
  issued:
    - year: 2011
  page: '-02002'
  title: Can partisan voting lead to truth?
  type: article-journal
  volume: '2011'

- id: PeronyEnhancing2013
  accessed:
    - year: 2014
      month: 9
      day: 24
  author:
    - family: Perony
      given: Nicolas
    - family: Pfitzner
      given: René
    - family: Scholtes
      given: Ingo
    - family: Tessone
      given: Claudio J
    - family: Schweitzer
      given: Frank
  citation-key: PeronyEnhancing2013
  container-title: Advances in Complex Systems
  container-title-short: Advs. Complex Syst.
  DOI: 10.1142/S0219525913500203
  ISSN: 0219-5259
  issue: '06'
  issued:
    - year: 2013
      month: 8
      day: 1
  page: '1350020'
  title: >-
    Enhancing Consensus Under Opinion Bias by Means of Hierarchical Decision
    Making
  type: article-journal
  URL: http://www.worldscientific.com/doi/abs/10.1142/S0219525913500203
  volume: '16'

- id: RisseArrow2001a
  accessed:
    - year: 2024
      month: 2
      day: 24
  author:
    - family: Risse
      given: Mathias
  citation-key: RisseArrow2001a
  container-title: Ethics
  DOI: 10.1086/233570
  ISSN: 0014-1704
  issue: '4'
  issued:
    - year: 2001
      month: 7
  page: 706-734
  publisher: The University of Chicago Press
  title: Arrow's Theorem, Indeterminacy, and Multiplicity Reconsidered
  type: article-journal
  volume: '111'

- id: RisseDemocracy2003
  accessed:
    - year: 2024
      month: 2
      day: 24
  author:
    - family: Risse
      given: Mathias
  citation-key: RisseDemocracy2003
  DOI: 10.2139/ssrn.413161
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2003
      month: 4
      day: 1
  language: en
  number: '413161'
  publisher-place: Rochester, NY
  title: 'Democracy and Social Choice: A Response to Saari'
  type: article

- id: SaariCapturing2003
  accessed:
    - year: 2024
      month: 2
      day: 24
  author:
    - family: Saari
      given: "Donald\_G."
  citation-key: SaariCapturing2003
  container-title: Ethics
  DOI: 10.1086/342857
  ISSN: 0014-1704
  issue: '2'
  issued:
    - year: 2003
  page: 333-349
  publisher: The University of Chicago Press
  title: Capturing the “Will of the People”
  type: article-journal
  volume: '113'

- id: SatterthwaiteStrategyproofness1975
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Satterthwaite
      given: Mark Allen
  citation-key: SatterthwaiteStrategyproofness1975
  container-title: Journal of Economic Theory
  container-title-short: Journal of Economic Theory
  DOI: 10.1016/0022-0531(75)90050-2
  ISSN: 0022-0531
  issue: '2'
  issued:
    - year: 1975
      month: 4
  page: 187-217
  title: >-
    Strategy-proofness and Arrow's conditions: Existence and correspondence
    theorems for voting procedures and social welfare functions
  type: article-journal
  volume: '10'

- id: TaylorManipulability2002
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Taylor
      given: Alan D.
  citation-key: TaylorManipulability2002
  container-title: The American Mathematical Monthly
  container-title-short: The American Mathematical Monthly
  DOI: 10.2307/2695497
  ISSN: 0002-9890
  issue: '4'
  issued:
    - year: 2002
      month: 4
      day: 1
  page: 321-337
  title: The Manipulability of Voting Systems
  type: article-journal
  volume: '109'
...
